
Figure - Bug #117851
【IOVDEV-26818】【内部】【VC1】【0095】【实车】【EE环境】【副屏】【相册】图片旋转功能不可用
2023-05-09 20:11 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-09

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0078.x101����【副屏版本号】：01.00.0095.c103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-18

Test Type: ST Root cause: AOSP問題

Description

【环境信息】EE环境

【问题出现时间】：20230509 17:45

【前提条件】：副屏上电

【操作步骤】

1.点击相册APP-查看图片-右上角旋点击操作按钮

2.向左旋转/向右旋转

【实际结果】

1.页面闪一下弹框，图片无任何反应

【期望结果】

1.图片按照操作执行相应的动作

【备注】：

【应用版本】：

【中控版本号】：03.02.0078.x101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-10 10:31 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

AOSP原生业务逻辑，对比联想原生平板现象一致，保持当前状态，如果不需要此功能可将入口裁剪。

#2 - 2023-05-17 18:02 - CDTS_TEST 王成

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CDTS_Test 吴诗雨 to CD APP-王营
与客户确定，需要将左右旋转功能裁剪

#3 - 2023-05-17 20:45 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

200862 general/platform/packages/apps/Galler

y2

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

ying.wang@thundersoft.com

AF: Gallery2: Delete feature rotationTC-RID: 0301-0300701IssueID: TS-R-BUG-117851Change-Id: Ib42565f86e188b1efaf3264ad29d1e2a87e23fce

#4 - 2023-05-17 20:48 - CD APP-王营

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-18

- Root cause set to AOSP問題

【當前狀態】

已裁剪

【提交】

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Gallery2/+/200862

#5 - 2023-05-19 10:07 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to NEED_INFO

#6 - 2023-05-23 18:20 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#7 - 2023-05-23 18:20 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#8 - 2023-05-23 18:20 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

副屏-相册编辑.mp4 5.19 MB 2023-05-09 CDTS_Test 吴诗雨
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Gallery2/+/200862

